{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "06h30 - 07h05",
                    "Nội dung công việc": "Làm sạch wc nam, nữ: sàn, bồn cầu, bồn tiểu…, thu gom rác, thay giấy vệ sinh, nước rửa tay"
                },
                {
                    "Thời gian": "07h05 -07h30",
                    "Nội dung công việc": "Quét, lau sàn hành lang khu vực quầy lễ tân, hành lang chung"
                },
                {
                    "Thời gian": "07h30 - 09h00",
                    "Nội dung công việc": "Quét, lau sàn hành lang, bàn ghế, rửa cốc chén phòng xếp, các phòng làm việc của nhân viên"
                },
                {
                    "Thời gian": "09h00 -10h00",
                    "Nội dung công việc": "Quét, lau sàn các phòng học: gấp khăn, mặc áo ghế, tẩy các vết bẩn thảm…, khi có lớp học phát sinh hỗ trợ khách hàng làm hoa quả, chuẩn bị cốc, nước phục vụ các lớp học"
                },
                {
                    "Thời gian": "10h00 -10h30",
                    "Nội dung công việc": "Tua trực 2 wc nam nữ, kiểm tra giấy vệ sinh, nước rửa tay hết thì thay"
                },
                {
                    "Thời gian": "10h30 -11h15",
                    "Nội dung công việc": "Quét, lau sàn các phòng học: gấp khăn, mặc áo ghế, tẩy các vết bẩn thảm…, khi có lớp học phát sinh hỗ trợ khách hàng làm hoa quả, chuẩn bị cốc, nước phục vụ các lớp học"
                },
                {
                    "Thời gian": "11h15 -11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "11h30 - 13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 -14h00",
                    "Nội dung công việc": "Làm sạch 02 wc nam nữ, kiểm tra giấy vệ sinh, nước rửa tay hết thì thay"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "Làm sàn, bàn ghế nhà ăn"
                },
                {
                    "Thời gian": "14h30 -15h00",
                    "Nội dung công việc": "Lau sàn hành lang quầy lễ tân, lau vệ sinh các cây nước"
                },
                {
                    "Thời gian": "15h00 -15h45",
                    "Nội dung công việc": "Làm định kỳ, khi có lớp học hỗ trợ khách hàng làm hoa quả, rửa cốc chén, chuẩn bị nước, cốc… phục vụ lớp học"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Tua trực 2 wc nam nữ, thu gom rác trong các wc"
                },
                {
                    "Thời gian": "15h45 -16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Quét màng nhện trần tường, lau các thiết bị bình hộp cứu hỏa, ổ bảng điện, tranh ảnh…"
                },
                {
                    "Thời gian": "Thứ 3, 4:",
                    "Nội dung công việc": "Lau gờ kính, khung nhôm kính, gờ gỗ, gạt kính cửa ra vào, phòng xếp, phòng làm việc của nhân viên"
                },
                {
                    "Thời gian": "Thư 5:",
                    "Nội dung công việc": "Lau gờ kính, khung nhôm kính, gờ gỗ, gạt kính các phòng học"
                },
                {
                    "Thời gian": "Thư 6:",
                    "Nội dung công việc": "Đánh các vết bẩn tường, chân tường, vết bẩn thảm…ở các phòng học"
                },
                {
                    "Thời gian": "Thứ 7:",
                    "Nội dung công việc": "Tổng vệ sinh các wc"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "06h30 - 07h15",
                    "Nội dung công việc": "Làm sạch wc nam, nữ: sàn, bồn cầu, bồn tiểu…"
                },
                {
                    "Thời gian": "07h15 -07h30",
                    "Nội dung công việc": "Quét, lau sàn hành lang khu vực trung tâm"
                },
                {
                    "Thời gian": "07h30 - 09h00",
                    "Nội dung công việc": "Quét, lau sàn hành lang, bàn ghế, rửa cốc chén, gấp khăn, mặc áo ghế...các phòng học"
                },
                {
                    "Thời gian": "09h00 - 09h30",
                    "Nội dung công việc": "Tua trực 2 wc, kiểm tra giấy vệ sinh hết thì thay"
                },
                {
                    "Thời gian": "09h30 -10h45",
                    "Nội dung công việc": "Quét, lau sàn các phòng học: gấp khăn, mặc áo ghế, tẩy các vết bẩn thảm…, khi có lớp học phát sinh hỗ trợ khách hàng làm hoa quả, chuẩn bị cốc, nước phục vụ các lớp học"
                },
                {
                    "Thời gian": "10h45 -11h15",
                    "Nội dung công việc": "Tua trực 2 wc nam và nữ, thay giấy vệ sinh, nước rửa tay, lau sàn hành lang chung"
                },
                {
                    "Thời gian": "11h15 -11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "11h30 - 13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 -14h00",
                    "Nội dung công việc": "Làm sạch 02 wc nam nữ, thay giấy vệ sinh, kiểm tra nước rửa tay hết thì thay"
                },
                {
                    "Thời gian": "14h00 -14h30",
                    "Nội dung công việc": "Lau sàn hành lang khu vực trung tâm, lau vệ sinh các cây nước"
                },
                {
                    "Thời gian": "14h30 -16h00",
                    "Nội dung công việc": "Làm định kỳ, khi có lớp học hỗ trợ khách hàng làm hoa quả, rửa cốc chén, chuẩn bị nước, cốc… phục vụ lớp học"
                },
                {
                    "Thời gian": "16h00 -16h30",
                    "Nội dung công việc": "Tua trực 2 wc nam nữ, thu gom rác trong các wc"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Quét màng nhện trần tường, lau các thiết bị bình hộp cứu hỏa, ổ bảng điện, tranh, ảnh…"
                },
                {
                    "Thời gian": "Thứ 3, 4,5:",
                    "Nội dung công việc": "Lau gờ kính, khung nhôm kính, gờ gỗ, gạt kính cửa ra vào các phòng học"
                },
                {
                    "Thời gian": "Thư 6:",
                    "Nội dung công việc": "Đánh các vết bẩn tường, chân tường,  tẩy các vết bẩn thảm…ở các phòng học"
                },
                {
                    "Thời gian": "Thứ 7:",
                    "Nội dung công việc": "Tổng vệ sinh các wc"
                }
            ]
        }
    }
}